fieldLayouts:
  b80cc7dc-ab55-4c99-9401-ea3ad94197d3:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f9dc10f2-0114-448f-82ef-52b00cc38bce
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: Conteúdo
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2afa0be9-24e3-4670-9b87-c78b809bf9f0
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 4e774542-7b95-4cf7-bfa3-780db0331903
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fc991cee-dd6b-4739-adbb-38a9304fccc7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c768d83-4990-484a-84ab-10b042892e6d
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: bea54ae7-ccb5-498e-a8ca-d5b7379bc86e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 07a835a3-0ed2-4706-9ff5-704e07e45171
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 5a526286-339e-4ad2-9eaa-244b03c040e1
        userCondition: null
handle: politicaDePrivacidade
hasTitleField: true
name: 'Política de privacidade'
section: 2d817743-be4e-4769-8c53-7c6f36f97eb5 # Política de privacidade
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
